<?xml version="1.0" encoding="UTF-8"?><module codename="org.jdesktop.beansbinding/1">
    <module_version install_time="1416336857829" last="true" origin="installer" specification_version="1.24.1.121">
        <file crc="3832461749" name="config/Modules/org-jdesktop-beansbinding.xml"/>
        <file crc="66307609" name="docs/beansbinding-1.2.1-doc.zip"/>
        <file crc="1361364200" name="modules/ext/beansbinding-1.2.1.jar"/>
        <file crc="3215574776" name="modules/locale/org-jdesktop-beansbinding_ja.jar"/>
        <file crc="1289909211" name="modules/locale/org-jdesktop-beansbinding_pt_BR.jar"/>
        <file crc="3396403507" name="modules/locale/org-jdesktop-beansbinding_ru.jar"/>
        <file crc="2258987881" name="modules/locale/org-jdesktop-beansbinding_zh_CN.jar"/>
        <file crc="2873307321" name="modules/org-jdesktop-beansbinding.jar"/>
    </module_version>
</module>
